%\input eplain
%\enablehyperlinks
%\hlopts{bwidth=0}

\hsize 6.2in
\vsize 9in

\pdfpagewidth 8.5in
\pdfpageheight 11in

%% TODO use NFSS for fonts?
%% TODO fix math font size
\font\rm=cmr12
\font\it=cmti12
\font\tt=cmtt11
\rm
\font\title=cmcsc10 scaled \magstep3
\font\head=cmcsc10 scaled \magstep0
\font\sec=cmcsc10 scaled \magstep2

\baselineskip 13pt
\parindent 0em
\everypar{\hangindent 3em}
\parskip 8pt plus 2pt
\xspaceskip 0.3em plus 0.8em
\interlinepenalty 20000

\def\section#1:{\vskip 0.8em\parindent 0em {\sec #1}\par\parindent 2em\penalty10000}

\def\href#1#2{\leavevmode \pdfstartlink attr{/BS<</Type/Border/W 0>>} user{/Subtype/Link/A<</Type/Action/S/URI /URI (#1)>>}{#2}\pdfendlink}
\def\url#1{\href{#1}{\tt #1}}

\def\auxpages{0}
\def\auxpapers{0}
\def\auxname{\jobname.aux}
\newread\aux
%\openin\aux=\auxname
\openin\aux=cv.aux
\ifeof\aux\closein\aux\else\closeout\aux \input{\jobname.aux}\fi

\newcount\papercount
\newcount\paperno
\paperno=\auxpapers
\def\paper{\hskip -1.8em[\the\paperno] \advance\paperno by -1 \advance\papercount by 1}

\headline{\ifnum\folio>1\parindent 0in%
\vbox{\head Scott Lawrence \hfill Curriculum Vitae\vskip 3pt\hrule}%
\else\fi
}

\footline{\vbox{\hfil \head Page \folio\ of\ \auxpages\hfil}}

{\title Scott Lawrence}
\hfill
{\title Curriculum Vitae}
\vskip 0.5em
\hrule

\section Contact:

Email: {\tt srlawrence@lanl.gov}

\hangindent 2em
\parindent 2em

\section Research Interests:

Nuclear and particle physics; Nonperturbative aspects of quantum field theory; Sign problem in Monte Carlo studies of field theories (finite fermion density, real-time observables); Applications of quantum computers to lattice field theories

\section History:

Feynman fellow, Theoretical Division T-2, Los Alamos National Laboratory, 2023-.

Postdoctoral research, University of Colorado, Boulder, 2020-2023. Advisor: Paul Romatschke.

Ph.D., Physics, University of Maryland, College Park, 2017-2020. Thesis advisor: Paulo F.\ Bedaque.

Graduate research, Astronomy, University of Maryland, College Park, 2015-2017.

B.S., Physics and Computer Science, University of Maryland, College Park, 2011-2015.

\section Mentees:

Siddhartha Harmalkar, 2018-2020.

Hersh Kumar, Summers 2019 and 2020.

Arlee Shelby, Fall 2022.

Anurag Ranjan, Fall 2022.

\section Papers:

\paper
Scott Lawrence, Yukari Yamauchi.
{\it Convex optimization of contour deformations.}
\href{https://arxiv.org/abs/2311.13002}{\tt arXiv:2311.13002} (2023).

\paper
Tanmoy Bhattacharya, Scott Lawrence, Jun-Sik Yoo.
{\it Control variates for lattice field theory}.
\href{https://arxiv.org/abs/2307.14950}{\tt arXiv:2307.14950} (2023).

\paper
Scott Lawrence, Christian Peterson, Paul Romatschke, Ryan Weller.
{\it Instantons, analytic continuation, and $\cal PT$-symmetric field theory}.
\href{https://arxiv.org/abs/2303.01470}{\tt arXiv:2303.01470} (2023).

\paper
Scott Lawrence, Yukari Yamauchi.
{\it Deep Learning of Fermion Sign Fluctuations}.
\href{https://arxiv.org/abs/2212.14606}{\tt arXiv:2212.14606} (2022).

\paper
Scott Lawrence.
{\it Semidefinite Programs at Finite Fermion Density}.\hfil\break
\href{https://arxiv.org/abs/2211.08874}{\tt arXiv:2211.08874} (2022).

\paper
Scott Lawrence, Paul Romatschke.
{\it On the Gravitational Wave to Matter Coupling of Superfluid Fermi Gases Near Unitarity}.
\href{https://arxiv.org/abs/2206.04765}{\tt arXiv:2206.04765} (2022).

\paper
Scott Lawrence, Hyunwoo Oh, Yukari Yamauchi.
{\it Lattice Scalar Field Theory At Complex Coupling}.
\href{https://doi.org/10.1103/PhysRevD.106.114503}{Phys.Rev.D 106 (2022) 11, 114503}.

\paper
Scott Lawrence.
{\it Bootstrapping Lattice Vacua}.
\href{https://arxiv.org/abs/2111.13007}{\tt arXiv:2111.13007} (2021).

\paper
Scott Lawrence.
{\it Resurrecting the Strong KSS Conjecture}.
\href{https://arxiv.org/abs/2111.08158}{\tt arXiv:2111.08158} (2021).

\paper
Thomas Cohen, Henry Lamm, Scott Lawrence, Yukari Yamauchi.
{\it Quantum algorithms for transport coefficients in gauge theories}.
\href{https://doi.org/10.1103/PhysRevD.104.094514}{Phys.Rev.D 104 (2021) 9, 094514}.

\paper
Scott Lawrence, Yukari Yamauchi.
{\it Normalizing Flows and the Real-Time Sign Problem}.
\href{https://doi.org/10.1103/PhysRevD.103.114509}{Phys.Rev.D 103 (2021) 11, 114509}.

\paper
Scott Lawrence.
{\it Perturbative Removal of a Sign Problem}.
\href{https://doi.org/10.1103/PhysRevD.102.094504}{Phys.Rev.D 102 (2020) 9, 094504}.

\paper
Thomas D.\ Cohen, Scott Lawrence, Yukari Yamauchi
{\it The thermodynamics of large-N QCD and the nature of metastable phases}.
\href{https://doi.org/10.1103/PhysRevC.102.065206}{Phys.Rev.C 102 (2020) 6, 065206}.

\paper
NuQS Collaboration (Henry Lamm, Scott Lawrence, Yukari Yamauchi).
{\it Suppressing Coherent Gauge Drift in Quantum Simulations}.
\href{https://arxiv.org/abs/2005.12688}{\tt arXiv:2005.12688} (2020).

\paper
Scott Lawrence, Zeeve Rogoszinski.
{\it The Brute-Force Search for Planet Nine}.
\href{https://arxiv.org/abs/2004.14980}{\tt arXiv:2004.14980} (2020).

\paper
Scott Lawrence.
{\it Sign Problems in Quantum Field Theory: Classical and Quantum Approaches}.
Doctoral thesis (2020).

\paper
NuQS Collaboration (Siddhartha Harmalkar, Henry Lamm, Scott Lawrence).
{\it Quantum Simulation of Field Theories Without State Preparation}.
\href{http://arxiv.org/abs/2001.11490}{\tt arXiv:2001.11490} (2020).

\paper
Andrei Alexandru, Paulo F.\ Bedaque, Scott Lawrence.
{\it Quantum algorithms for disordered physics}.
\href{https://doi.org/10.1103/PhysRevA.101.032325}{Phys.Rev A101 (2020) no.3, 032325}.

\paper
NuQS Collaboration (Henry Lamm, Scott Lawrence, Yukari Yamauchi).
{\it Parton physics on a quantum computer}.
\href{https://doi.org/10.1103/PhysRevResearch.2.013272}{Phys.Rev.Res. 2 (2020) no.1, 013272}.

\paper
NuQS Collaboration (Andrei Alexandru, Paulo F.\ Bedaque, Siddhartha Harmalkar, Henry Lamm, Scott Lawrence, Neill C.\ Warrington).
{\it Gluon Field Digitization for Quantum Computers}.
\href{https://doi.org/10.1103/PhysRevD.100.114501}{Phys.Rev. D100 (2019) no.11, 114501}.

\paper
NuQS Collaboration (Henry Lamm, Scott Lawrence, Yukari Yamauchi).
{\it General Methods for Digital Quantum Simulation of Gauge Theories}.
\href{https://doi.org/10.1103/PhysRevD.100.034518}{Phys.Rev. D100 (2019) no.3, 034518}.

\paper
NuQS Collaboration (Andrei Alexandru, Paulo F.\ Bedaque, Henry Lamm, Scott Lawrence).
{\it Sigma models on quantum computers}.
\href{https://doi.org/10.1103/PhysRevLett.123.090501}{Phys.Rev.Lett. 123 (2019) no.9, 090501}.

\paper
Andrei Alexandru, Paulo F.\ Bedaque, Henry Lamm, Scott Lawrence, Neill C.\ Warrington.
{\it Fermions at Finite Density in 2+1 Dimensions with Sign-Optimized Manifolds}.
\href{https://journals.aps.org/prl/abstract/10.1103/PhysRevLett.121.191602}{Phys.Rev.Lett. 121 (2018) no.19, 191602}.

\paper
Andrei Alexandru, G\"okce Basar, Paulo F.\ Bedaque, Henry Lamm, Scott Lawrence.
{\it Finite Density $QED_{1+1}$ Near Lefschetz Thimbles}.
\href{https://doi.org/10.1103/PhysRevD.98.034506}{Phys.Rev. D98 (2018) no.3, 034506}.

\paper
Henry Lamm, Scott Lawrence.
{\it Simulation of Nonequilibrium Dynamics on a Quantum Computer}.
\href{https://doi.org/10.1103/PhysRevLett.121.170501}{Phys.Rev.Lett. 121 (2018) no.17, 170501}.

\paper
Andrei Alexandru, Paulo F.\ Bedaque, Henry Lamm, Scott Lawrence.
{\it Finite-Density Monte Carlo Calculations on Sign-Optimized Manifolds}.
\href{https://doi.org/10.1103/PhysRevD.97.094510}{Phys.Rev. D97 (2018) no.9, 094510}.

\paper
Andrei Alexandru, Paulo F.\ Bedaque, Henry Lamm, Scott Lawrence.
{\it Deep Learning Beyond Lefschetz Thimbles}.
\href{https://doi.org/10.1103/PhysRevD.96.094505}{Phys.Rev. D96 (2017) no.9, 094505}.

\paper
Scott Lawrence, Justin G.\ Tervala, Paulo F.\ Bedaque, M. Coleman Miller.
{\it An Upper Bound on Neutron Star Masses from Models of Short Gamma-ray Bursts}.
\href{https://doi.org/10.1088/0004-637X/808/2/186}{Astrophys.J. 808 (2015) 186}.

\paper
Scott Lawrence, Qin Liu, Victor Yakovenko.
{\it Global Inequality in Energy Consumption from 1980 to 2010}.
\href{http://www.mdpi.com/1099-4300/15/12/5565}{Entropy 15, no. 12: 5565–5579} (2013).

\paper
Christopher Brust, Andrey Katz, Scott Lawrence, Raman Sundrum.
{\it SUSY, the Third Generation and the LHC}.
\href{http://link.springer.com/article/10.1007/JHEP03(2012)103}{Journal of High Energy Physics 2012:103} (2011).


\section Proceedings:

Yukari Yamauchi, Scott Lawrence.
{\it Normalizing flows for the real-time sign problem}.
\href{https://arxiv.org/abs/2112.15035}{\tt arXiv:2112.15035} (2021).

Scott Lawrence.
{\it Real-Time Dynamics at Large $N$}.
\href{https://arxiv.org/abs/2112.15016}{\tt arXiv:2112.15016} (2021).

Scott Lawrence.
{\it Beyond Thimbles: Sign-Optimized Manifolds for Finite Density}.
\href{https://pos.sissa.it/334/149}{PoS LATTICE2018 (2018) 149}.

\section Selected Talks:

\leavevmode{\it Machines Learning to Solve Sign Problems.} SIGN'22 (2022) at Tel Aviv University.

\leavevmode{\it Sign Problems, Contour Deformations, and Computational Complexity.} CU Boulder (2021).

\leavevmode{\it Real-Time Dynamics at Large N.} LATTICE (2021).

\leavevmode{\it The Quantum Computer in the S-Matrix.} YITP (2021).

\leavevmode{\it Classical Algorithms for Quantum Dynamics: Progress and Prospects.} University of Washington (2021).

\leavevmode{\it From Qubits to Quarks: Parton Physics on a Quantum Computer}. DNP Meeting (2019).

\leavevmode{\it Analytic Continuation and the Real-Time Sign Problem}. SIGN'19 (2019).

\leavevmode{\it Quantum Simulation of Gauge Theory}. Seminar, The George Washington University (2019).

\leavevmode{\it Manifolds of Glory: Complex Contours for Ameliorating the Sign Problem}. SIGN'18 in Universit\"at Bielefeld (2018).

\leavevmode{\it Beyond thimbles: Sign-optimized manifolds for finite density}. LATTICE (2018).

\leavevmode{\it Beyond thimbles: Integration contours to solve a sign problem}. Nuclear theory seminar, University of Maryland (2018).

\leavevmode{\it Approximating waveforms of rapidly rotating neutron stars}. 21st International Conference On General Relativity and Gravitation (2016).


\newwrite\aux
\openout\aux=\auxname
\write\aux{\string\def\string\auxpages\string{\folio\string}}
\write\aux{\string\def\string\auxpapers\string{\the\papercount\string}}
\closeout\aux

\bye
